package com.wasu.cs.model;

/**
 * 边看边买下发时间存储
 * @author chenliang
 * 2016.12.23
 */

public class BkbmTimeModel {
    long time;
    int pos;

    public BkbmTimeModel(long time, int pos){
        this.time = time;
        this.pos = pos;
    }

    public long getTime() {
        return time;
    }

    public int getPos() {
        return pos;
    }
}
